# textdomain:degradable_walls

#wall stuff
Reinforced Wall=Verstärkte Mauer
Cracked Wall=Ramponierte Mauer
Very Cracked Wall=Sehr Ramponierte Mauer
Very Very Cracked Wall=Sehr Sehr Ramponierte Mauer
Very Very Very Cracked Wall=Sehr Sehr Sehr Ramponierte Mauer
Very Very Very Very Cracked Wall=Sehr Sehr Sehr Sehr Ramponierte Mauer
Debris=Schutt

#mortar stuff
Mortar=Mörtel
Mortar And Pestle@n@1=Mörser Und Stößel@n@1
Right click with cobble to make mortar for repairing walls=Rechtsklicke mit Kopfsteinen, um Mörtel zum Reparieren von Wänden herzustellen
